CVE-2016-7004

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Adobe Reader and Acrobat"
More Information

Updated: 2020-09-27 12:49:28 UTC (commit e686a35f203f78cf2ffac11d711eff2b85e7e048)